@import url('../../../shopper-v2/css/store/store-header.css');

.callout-wrapper { background: rgba(50,50,50,0.5); height: 32px; }
.callout-wrapper .callout h3 { color: #fff; font-size: 12px; line-height: 32px; }
.callout-wrapper .callout h3 a { color: #fff; }

header {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
header .top-switch-bg {
	background: transparent;
	height: 40px;
}

.header-container {
	margin-bottom: 30px;
}

header .header-container .links li a {
	line-height: 40px;
	font-weight: 500;
}

header .cart-top-container {
	border-radius: 0;
	box-shadow: none;
	padding: 7px 12px 6px 9px;
}

header .links,
header .header-container .top-switch-bg .topBarLft li.first,
header .header-container .links li a,
.header-switch span { 
	color: #e9e7de !important;
}

header .header-container .links li a:hover {
	color: #fff !important;
}

header .cart-top > a:before { background-color: #a1bcb1; }
header .cart-top > a:hover:before { background-color: #70867d; }
header .cart-top-container .cartNumberAmount { color: #60ad15; }
header .cart-top-container .cart-top a:hover .cartNumberAmount { color: #333; }

header .header-wrapper { background: transparent; }

header .header-wrapper .topMenuColumn { display: none }

/* Logo Center ---------------------------- */

h1.logo,
body.checkout-onepage-index a.logo { margin: 10px 0 0 !important; display: block !important; text-align: center; float: none !important; width: 100%; max-width: 100px; }
h1.logo img { margin: 0 !important; }

/*
body.checkout-onepage-index a.logo {
	background: url('../../images/logo-black.png');
	background-size: 174px 26px;
	display: block;
	margin: 30px auto !important;
	text-indent: -9999em;
	height: 26px;
	width: 174px;
}
*/

/* Medium & Up -------------------------- */
@media screen and (min-width: 40em) {
	h1.logo,
	body.checkout-onepage-index a.logo { max-width: 340px; }
}

h1.logo a { margin: 0; }

header a.logo img { height: auto; }

header .header-wrapper { background: transparent; }
header .header-wrapper a.logo img { }
header .header-wrapper .large-6 { width: 100%; }
header .header-wrapper .topMenuColumn {display: none}

.mobile-nav { margin-top: 250px; }
.mobile-nav .nav-container .nav-top-title { background: #333; }
.mobile-nav .nav-container .nav-top-title a { color: #fff; }
.mobile-nav .nav-container .nav-top-title:hover { background: #999; }

